
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Auto-play wanneer een bestand wordt geopend";

/* Class = "NSBox"; title = "Box"; ObjectID = "W4n-yA-Jfr"; */
"W4n-yA-Jfr.title" = "Box";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Auto-play bij het kiezen van volledig scherm";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Centreer nieuwe vensters op het scherm";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Open dialoogvenster bij het opstarten";

/* Class = "NSButtonCell"; title = "Use hardware decoding for H.264 video whenever possible"; ObjectID = "uOa-c3-T99"; */
"uOa-c3-T99.title" = "Waar mogelijk gebruik hardware decoding voor H.264 video";
